Gmagick::getsize
Gmagick::hasnextimage
Gmagick
PHP Manual

# Gmagick::getversion

(PECL gmagick >= Unknown)

Gmagick::getversion — Returns the GraphicsMagick API version

### Description

public void Gmagick::getversion ( void )

Returns the GraphicsMagick API version as a string and as a number.

### Parameters

This function has no parameters.

### Return Values

Returns the GraphicsMagick API version as a string and as a number.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getsize
Gmagick::hasnextimage
Gmagick
PHP Manual